Subscribe / Unsubscribe Enewsletters | Login | Register

Pencil Banner

Flash-based vulnerability lingers on many websites three years later

Lucian Constantin | March 25, 2015
Flash files that are vulnerable to a serious flaw patched by Adobe Systems over three years ago still exist on many websites, exposing users to potential attacks.

The researchers released their SWF test tool, which is called ParrotNG and is written in Java, on GitHub.

If any vulnerable files are found, they should be patched with the Adobe tool released in 2011 or recompiled with newer Apache Flex SDK versions, they said.

 

Previous Page  1  2 

Sign up for CIO Asia eNewsletters.